-- 基础信息
base_info = {
	group_id = 133303458
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 458004, gadget_id = 70500000, pos = { x = -1886.111, y = 9.726, z = 3244.874 }, rot = { x = 0.000, y = 111.678, z = 0.000 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 458005, gadget_id = 70500000, pos = { x = -1888.546, y = 9.891, z = 3243.395 }, rot = { x = 0.000, y = 142.442, z = 0.000 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 458006, gadget_id = 70500000, pos = { x = -1883.509, y = 9.758, z = 3245.259 }, rot = { x = 0.000, y = 203.012, z = 0.000 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 458007, gadget_id = 70500000, pos = { x = -1897.710, y = 10.000, z = 3249.807 }, rot = { x = 0.000, y = 111.678, z = 11.120 }, level = 30, point_type = 1003, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 458004, 458005, 458006, 458007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
